.sr-only {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.grid-row-original {
  grid-row: unset !important;
}

.grid-row-full {
  grid-column: 1 / -1 !important;
}
